# OnChanServNotice

A notice from ChanServ has been received

Parameters

    $0 = ChanServ nick
    $1 = ChanServ username
    $2 = ChanServ host
    $3 = message

Window
console
Description
Triggered when a notice is received and the source user is recognized as the ChanServ service.<br> Calling halt stops the message output.
See also
onquerynotice onnickservnotice onmemoservnotice

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013